RubyGems Navigation menu

attr_required 1.0.1

attr_required and attr_optional

Versions:

  1. 1.0.1 - January 26, 2016 (8,5 ko)
  2. 1.0.0 - January 29, 2014 (8,5 ko)
  3. 0.0.5 - February 16, 2012 (7,5 ko)
  4. 0.0.4 - February 16, 2012 (7,5 ko)
  5. 0.0.3 - December 06, 2010 (7 ko)
Voir toutes les versions (7)

Propriétaires:

Auteurs:

  • nov matake

Total de contrôle SHA 256:

024e10393bd30901e1adf6769bd756b873a5ef7da60f86f8f11066116b5742bc

Total de téléchargements 6 982 567

Pour cette version 3 007 972

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 0

Required Rubygems Version: >= 1.3.6

Liens: